function Specification({ size }) {
  return (
    <svg
      width={size}
      height={size}
      viewBox="0 0 100 100"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g clipPath="url(#clip0)">
        <path
          d="M87.2275 24.2953L63.7906 0.858398C63.2436 0.311133 62.4969 0 61.7188 0H20.7031C15.8568 0 11.9141 3.94277 11.9141 8.78906V91.2109C11.9141 96.0572 15.8568 100 20.7031 100H79.2969C84.1432 100 88.0859 96.0572 88.0859 91.2109V26.3672C88.0859 25.5684 87.7506 24.8182 87.2275 24.2953ZM64.6484 10.0025L78.0834 23.4375H67.5781C65.9627 23.4375 64.6484 22.1232 64.6484 20.5078V10.0025ZM79.2969 94.1406H20.7031C19.0877 94.1406 17.7734 92.8264 17.7734 91.2109V8.78906C17.7734 7.17363 19.0877 5.85938 20.7031 5.85938H58.7891V20.5078C58.7891 25.3541 62.7318 29.2969 67.5781 29.2969H82.2266V91.2109C82.2266 92.8264 80.9123 94.1406 79.2969 94.1406Z"
          fill="#F1EBFF"
        />
        <path
          d="M67.5781 41.4062H32.4219C30.8039 41.4062 29.4922 42.718 29.4922 44.3359C29.4922 45.9539 30.8039 47.2656 32.4219 47.2656H67.5781C69.1961 47.2656 70.5078 45.9539 70.5078 44.3359C70.5078 42.718 69.1961 41.4062 67.5781 41.4062Z"
          fill="#F1EBFF"
        />
        <path
          d="M67.5781 53.125H32.4219C30.8039 53.125 29.4922 54.4367 29.4922 56.0547C29.4922 57.6727 30.8039 58.9844 32.4219 58.9844H67.5781C69.1961 58.9844 70.5078 57.6727 70.5078 56.0547C70.5078 54.4367 69.1961 53.125 67.5781 53.125Z"
          fill="#F1EBFF"
        />
        <path
          d="M67.5781 64.8438H32.4219C30.8039 64.8438 29.4922 66.1555 29.4922 67.7734C29.4922 69.3914 30.8039 70.7031 32.4219 70.7031H67.5781C69.1961 70.7031 70.5078 69.3914 70.5078 67.7734C70.5078 66.1555 69.1961 64.8438 67.5781 64.8438Z"
          fill="#F1EBFF"
        />
        <path
          d="M55.8594 76.5625H32.4219C30.8039 76.5625 29.4922 77.8742 29.4922 79.4922C29.4922 81.1102 30.8039 82.4219 32.4219 82.4219H55.8594C57.4773 82.4219 58.7891 81.1102 58.7891 79.4922C58.7891 77.8742 57.4773 76.5625 55.8594 76.5625Z"
          fill="#F1EBFF"
        />
      </g>
      <defs>
        <clipPath id="clip0">
          <rect width={size} height={size} fill="white" />
        </clipPath>
      </defs>
    </svg>
  );
}

export default Specification;
